<?php

class RenewPlateAuthForm extends FormModel
{
  const TYPE_DURATION = 'duration';
  const TYPE_DATE = 'date';
  
  public $startTime;
  public $endTime;
  public $duration;
  public $type = self::TYPE_DURATION;

  public function myAttributeLabels()
  {
    return array ();
  }

  public function rules()
  {
    return array ();
  }
}
